table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
    align-self: center;
    max-height: 30%;
    height: 30%;
}

th {
    background-color: black;
    color: white;
    text-align: center;
    border: 1px solid #dddddd;
    padding: 8px;
}

td {
    text-align: center;
    border: 1px solid gray;
    padding: 8px;
}


tr:nth-child(odd) {
    background-color: #dddddd;
}

.table {
    grid-area: tbl;
    border: 1px solid rgba(0, 0, 0, 0.8);
    text-align: center;
    max-height: 99%;
    height: 99%;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: left;
}

.welcome-item {
    grid-area: wi;
    border: 1px solid rgba(0, 0, 0, 0.8);
    text-align: center;
    max-height: 140px;
}

.filter-item {
    grid-area: fi;
    border: 1px solid rgba(0, 0, 0, 0.8);
    text-align: center;
    max-height: 210px;
}

.create-group {
    grid-area: cg;
    border: 1px solid rgba(0, 0, 0, 0.8);
    text-align: center;
    max-height: 200px;
}

.grid-container {
    display: grid;
    grid-template-areas:
        'wi wi wi wi wi wi'
        'tbl tbl tbl tbl tbl cg'
        'tbl tbl tbl tbl tbl fi';
    grid-gap: 10px;
    padding: 10px;
}

.grid-container > div {
    background-color: lightgray;
    padding: 20px 0;
    font-size: 15px;
}

html {
    background-color: lightblue;
}